local fn = _gn(0x82e794b7)
--- Gets vehicles gear ratio on choosen gear.
-- @param vehicle The vehicle handle.
-- @param gear The vehicles gear you want to get.
function Global.GetVehicleGearRatio(vehicle, gear)
	return fn(vehicle, gear, _rf)
end
